
pmb_vars.tree_fell = minetest.settings:get("pmb_tree_fell") == true
pmb_vars.technology_level = tonumber(minetest.settings:get("pmb_technology_level") or 4)
pmb_vars.mob_spawning = minetest.settings:get_bool("pmb_mob_spawning") == false
pmb_vars.player_crafting = minetest.settings:get_bool("pmb_player_crafting") ~= false
pmb_vars.prevent_digging = minetest.settings:get_bool("pmb_digging") == false
pmb_vars.prevent_hand_digging = minetest.settings:get_bool("pmb_hand_digging") == false
pmb_vars.drop_items_on_death = minetest.settings:get_bool("pmb_drop_items_on_death") == true
